/*
 	  _ _      _                              
   __| (_) ___| | ___ __ ___   __ _ _ __  ___ 
  / _` | |/ __| |/ / '_ ` _ \ / _` | '_ \/ __|
 | (_| | | (__|   <| | | | | | (_| | | | \__ \
  \__,_|_|\___|_|\_\_| |_| |_|\__,_|_| |_|___/design.com

*/

* { margin:0; padding:0; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; list-style: none; }
body { margin:0; background: url(images/bg1.jpg) no-repeat top center; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:1.3em; color:#000; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
a img { border:none; }
a { text-decoration:underline; }
a:focus, a:hover { text-decoration: none; }
.clear { clear:both; }
.over { overflow:hidden; height: 0; }

.main { position:relative; margin:0 auto; width: 984px; }

.header { position: relative; z-index:1000; }
.header .logo { position: relative; padding: 38px 0 42px 20px; float: left; }
.header .language { position: relative; float: right; margin-top: 10px; }
.header .language p { font-size: 12px; color: #2b1b61; }
.header .language p span { display: inline-block; }
.header .language dl { position: absolute; right: 0; top: 20px; z-index: 1000; width: auto; background: #999; }
.header .language dl dd { float: left; }
.header .language dl dd a { display: block; padding: 4px 5px; }
.header .language dl dd a img { border: 1px solid #FFF; }
.header .language dl dd a:hover img { border: 1px solid #999; }
.header .slogan { position: relative; float: right; margin: 10px 5px 0 0; }
.header .hleft { width: 492px; float: left; }
.header .hright { width: 492px; float: right; }

.menu { position: relative; width: 100%; height: 60px; background: #fd88b9; z-index:900; }
#menu { position: absolute; top: -10px; right: 0; }
ul#menu{margin:0; padding:0; list-style:none; clear:both;} 
#menu li { overflow:hidden; text-indent:-9999px; display:inline; float:left; margin: 0; }  
#menu li a { background: url('images/menu.png') no-repeat; width:100%; height:100%; display:block;}  

/* Home Button */  
#menu li.home { width: 80px; height:80px;}  
#menu li.home a { background-position:0 0;}  
#menu li.home a:hover { background-position:0 -80px;}  
#menu li.home a.selected { background-position:0 -160px;}
/* Whybf Button */  
#menu li.whybf { width:207px; height:80px;}  
#menu li.whybf a { background-position:-80px 0;}  
#menu li.whybf a:hover { background-position:-80px -80px;}  
#menu li.whybf a.selected { background-position:-80px -160px;}
/* Howitwork Button */  
#menu li.howitwork { width:184px; height:80px;}  
#menu li.howitwork a { background-position:-287px 0;}  
#menu li.howitwork a:hover { background-position:-287px -80px;}  
#menu li.howitwork a.selected { background-position:-287px -160px;}
/* Guarantee Button */  
#menu li.guarantee { width:151px; height:80px;}  
#menu li.guarantee a { background-position:-471px 0;}  
#menu li.guarantee a:hover { background-position:-471px -80px;}  
#menu li.guarantee a.selected { background-position:-471px -160px;}
/* Testimonials Button */  
#menu li.testimonials { width:167px; height:80px;}  
#menu li.testimonials a { background-position:-622px 0;}  
#menu li.testimonials a:hover { background-position:-622px -80px;}  
#menu li.testimonials a.selected { background-position:-622px -160px;}
/* Faq Button */  
#menu li.faq { width:86px; height:80px;}  
#menu li.faq a { background-position:-789px 0;}  
#menu li.faq a:hover { background-position:-789px -80px;}  
#menu li.faq a.selected { background-position:-789px -160px;}
/* Order Button */  
#menu li.order { width:86px; height:80px;}  
#menu li.order a { background-position:-875px 0;}  
#menu li.order a:hover { background-position:-875px -80px;}  
#menu li.order a.selected { background-position:-875px -160px;}

.flash { position: relative; width: 960px; margin: 0 auto; margin: 50px 0 10px 0; }

.colA { position: relative; width: 732px; float: left; }
.colB { position: relative; width: 252px; float: right; }

.colC { position: relative; width: 242px; float: left; }
.colD { position: relative; width: 700px; float: right; }

.gettingbigger { position: relative; }
.gettingbigger h2 { position: relative; padding:0; }
.gettingbigger h3 { position: relative; padding:0; margin-top: 40px; }
.gettingbigger p { font-size: 14px; line-height: 18px; color: #7f7f7f; width: 695px; padding-top: 8px; }
.gettingbigger p span { background: #ebeaff; padding: 0 4px; }

.colA-1 { position: relative; width: 330px; float: left; padding-top: 20px; }
.colA-2 { position: relative; width: 346px; float: left; padding-top: 20px; }

.freeofsideeffects { position: relative; }
.freeofsideeffects h2 { padding-bottom: 10px; }
.freeofsideeffects p { font-size: 14px; line-height: 18px; color: #7f7f7f; }

.h-benefits { position: relative; margin: 10px 0 0 10px; }
.h-benefits ul { position: absolute; top: 55px; left: 35px; }
.h-benefits ul li { width: 290px; }
.h-benefits ul li p { font-size: 18px; line-height: 36px; }

.h-stories { position: relative; }
.h-stories ul li { padding: 12px 0; }
.h-stories ul li p { font-size: 12px; line-height: 18px; width: 225px; }
.h-stories ul li p.name { color: #7f7f7f; font-weight: bold; line-height: 30px; }
.h-stories a.viewmore { position: relative; font-size: 12px; line-height: 18px; color: #e1438d; background: url(images/i-more.jpg) no-repeat left; padding-left: 16px; }

.bigt { position: relative; text-align: center; margin: 35px auto; width: 100%; display: block; }

.bts { position: relative; }
.bts .bt1 { position: relative; width: auto; float: left; }
.bts .bt2 { position: relative; width: auto; float: right; margin-right: 35px; }

.designedbywomen { position: relative; }
.designedbywomen .desc { position: relative; width: 685px; float: left; margin-top: 40px; }
.designedbywomen .desc h2 { position: relative; padding: 0 0 10px 0; }
.designedbywomen .desc h3 { padding: 10px 0 30px 0; }
.designedbywomen .desc p { width: 684px; font-size: 14px; line-height: 18px; color: #7f7f7f; }
.designedbywomen .img { float: right; margin-right: 42px; }

.moreinfo { position: relative; }
.moreinfo p.title { position: relative; border-bottom: 1px solid #CCC; padding-bottom: 5px; margin-bottom: 12px; }
.moreinfo h2 { position: relative; padding: 5px 0; }
.moreinfo ul li { background: url(images/item-bg.jpg) no-repeat left; padding-left: 15px; padding-top: 3px; margin-bottom: 4px; }

.completelysafe { position: relative; padding-bottom: 40px; width: 640px; }
.completelysafe ul { width: 640px; margin-left: 24px; }
.completelysafe ul li { width: 640px; }
.completelysafe .bt-previous { position: absolute; left: -28px; top: 120px; cursor: pointer; }
.completelysafe .bt-next { position: absolute; right: -28px; top: 120px; cursor: pointer; }
.completelysafe div.images { padding: 0 0 0 0; }
.completelysafe h2 { padding: 10px 0 10px 0; }
.completelysafe h3 { padding: 0 0 10px 0; }
.completelysafe p { width: 640px; font-size: 14px; line-height: 18px; color: #7f7f7f; }
.completelysafe p span { background: #ebeaff; padding: 0 2px; }

#howitworks { position: relative; background: url(images/bg2.jpg) no-repeat top center; }

.foursteps { position: relative; }
.foursteps h1 { position: absolute; top: 35px; left: 271px; }

.steps { position: relative; margin-top: 20px; }
.steps ul li { position: relative; display: block; padding-bottom: 20px; }
.steps ul li .img { position: relative; width: 240px; height: 173px; float: left; }
.steps ul li .img span { position: absolute; bottom: -10px; right: -10px; }
.steps ul li .info { width: 440px; float: left; padding: 11px 0 0 24px; }
.steps ul li .info h2 { position: relative; padding-bottom: 10px; }
.steps ul li .info p { font-size: 14px; line-height: 18px; color: #7f7f7f; width: 425px; }

.b-benefits { position: relative; }
.b-benefits .p1 { position: absolute; top: 54px; left: 35px; }
.b-benefits .p1 p { font-size: 13px; font-weight: bold; line-height: 36px; }
 
.b-specialoffer { position: relative; margin: 20px 0 10px 12px; } 

.b-stories { position: relative; margin-top: 25px; }
.b-stories h2 { position: relative; padding-bottom: 5px; }
.b-stories h3 { position: relative; padding: 2px 0 17px 0; }
.b-stories p { font-size: 12px; line-height: 18px; color: #000; width: 230px; padding-bottom: 10px; }
.b-stories a.viewmore { position: relative; font-size: 12px; line-height: 18px; color: #e1438d; background: url(images/i-more.jpg) no-repeat left; padding-left: 16px; }

div.guarantee { position: relative; background: url(images/guarantee-bg1.jpg) no-repeat top center; height: 1033px; }
div.guarantee h2 { position: relative; padding: 47px 0 0 30px; }
div.guarantee h3 { position: relative; padding: 8px 0 0 30px; }
div.guarantee .p1 { width: 690px; font-size: 14px; line-height: 18px; color: #7f7f7f; padding: 20px 0 0 30px; }
div.guarantee .splash { position: absolute; top: 14px; right: 0; }
div.guarantee .certified { position: relative; width: 510px; margin: 120px 0 0 240px; }
div.guarantee .certified p.text { font-size: 14px; font-family: "Courier New", Courier, monospace; line-height: 22px; padding-bottom: 30px; }
div.guarantee .certified p.title { font-weight: bold; }
div.guarantee .certified .signature { background: url(images/guarante-signature.png) no-repeat top right; }
div.guarantee .certified .signature p { font-size: 14px; line-height: 22px; font-family: "Courier New", Courier, monospace; padding: 65px 30px 0 0; text-align: right; }
div.guarantee .certified .signature p span { font-style: italic; }
 
.footer { position: relative; background: #b5b3d7; border-top: 6px solid #837db2; padding-bottom: 20px; }
.footer .f-logo { position: relative; float: left; margin-top: 20px; }
.f-menu { position: relative; width: 642px; height: 60px; float: right; margin-top: 20px; margin-right: 30px; }
#f-menu { position: absolute; top: 0; right: 0; }
ul#f-menu{margin:0; padding:0; list-style:none; clear:both;} 
#f-menu li { overflow:hidden; text-indent:-9999px; display:inline; float:left; margin: 0; }  
#f-menu li a { background: url('images/footer-menu.jpg') no-repeat; width:100%; height:100%; display:block;}  

/* Home Button */  
#f-menu li.home { width: 60px; height:54px;}  
#f-menu li.home a { background-position:0 0;}  
#f-menu li.home a:hover { background-position:0 -54px;}  
#f-menu li.home a.selected { background-position:0 -108px;}
/* Whybf Button */  
#f-menu li.whybf { width:133px; height:54px;}  
#f-menu li.whybf a { background-position:-60px 0;}  
#f-menu li.whybf a:hover { background-position:-60px -54px;}  
#f-menu li.whybf a.selected { background-position:-60px -108px;}
/* Howitwork Button */  
#f-menu li.howitwork { width:123px; height:54px;}  
#f-menu li.howitwork a { background-position:-193px 0;}  
#f-menu li.howitwork a:hover { background-position:-193px -54px;}  
#f-menu li.howitwork a.selected { background-position:-193px -108px;}
/* Guarantee Button */  
#f-menu li.guarantee { width:102px; height:54px;}  
#f-menu li.guarantee a { background-position:-316px 0;}  
#f-menu li.guarantee a:hover { background-position:-316px -54px;}  
#f-menu li.guarantee a.selected { background-position:-316px -108px;}
/* Testimonials Button */  
#f-menu li.testimonials { width:112px; height:54px;}  
#f-menu li.testimonials a { background-position:-418px 0;}  
#f-menu li.testimonials a:hover { background-position:-418px -54px;}  
#f-menu li.testimonials a.selected { background-position:-418px -108px;}
/* Faq Button */  
#f-menu li.faq { width:56px; height:54px;}  
#f-menu li.faq a { background-position:-530px 0;}  
#f-menu li.faq a:hover { background-position:-530px -54px;}  
#f-menu li.faq a.selected { background-position:-530px -108px;}
/* Order Button */  
#f-menu li.order { width:56px; height:54px;}  
#f-menu li.order a { background-position:-586px 0;}  
#f-menu li.order a:hover { background-position:-586px -54px;}  
#f-menu li.order a.selected { background-position:-586px -108px;}

p.copy { position: relative; text-align: right; font-size: 11px; color:#FFF; margin-right: 30px; }

.testimonials div.box-a { position: relative; }
.testimonials div.box-a p { color: #7f7f7f; font-size: 14px; position: absolute; top: 127px; left: 22px; width: 594px; }
.testimonials div.col-a { float: left; width: 230px; margin-left: 22px; padding-top: 22px; }
.testimonials div.col-b { float: right; width: 686px; margin-right: 22px; }
.testimonials ul li { border-bottom: 1px solid #666; padding: 22px 0; }
.testimonials ul li div.image { float: left; width: 386px; position: relative; }
.testimonials ul li div.image span { position: absolute; left: 144px; top: 134px; } 
.testimonials ul li div.text { float: right; width: 290px; position: relative; color: #7f7f7f; }
.testimonials ul li div.text a.click { position: absolute; top: 0; right: 0; width: 67px; color: #000; text-decoration: none; text-align: center; line-height: 1em; }
.testimonials ul li div.text a.click small { font-size: 10px; }
.testimonials ul li div.text h2 { font-size: 33px; color: #352668; line-height: 1em; }
.testimonials ul li div.text h2 em { font-style: italic; color: #e1438d; font-size: 27px; }
.testimonials ul li div.text strong { display: block; padding: 8px 0; }

.faq div.col-a { float: left; width: 230px; margin-left: 22px; padding-top: 32px; }
.faq div.col-b { float: right; width: 686px; margin-right: 22px; padding-top: 32px; }
.faq div.more { padding-bottom: 22px; }
.faq div.more ul li { padding-top: 16px; }
.faq div.more ul li a { display: block; }
.faq div.more ul li a.f1 { background: url(images/faq-more-a1.png) no-repeat top left; }
.faq div.more ul li a.f2 { background: url(images/faq-more-b1.png) no-repeat top left; }
.faq div.more ul li a.f3 { background: url(images/faq-more-c1.png) no-repeat top left; }
.faq div.more ul li a.f4 { background: url(images/faq-more-d1.png) no-repeat top left; }
.faq div.more ul li a.select img { opacity: .0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
.faq ol li { color: #7f7f7f; padding-bottom: 32px; }
.faq ol li p { padding-top: 12px; font-size: 14px; }

.order div.col-a { float: left; width: 230px; margin-left: 22px; padding-top: 32px; }
.order div.col-b { float: right; width: 698px; margin-right: 12px; padding-top: 32px; padding-bottom: 32px; overflow: hidden; position: relative; }
.order div.col-b p { font-size: 14px; padding: 14px 0; color: #666; line-height: 1.3em; }
.order div.col-b ul { width: 720px; padding: 8px 0 22px 0; }
.order div.col-b ul li { float: left; padding-right: 10px; }
.order div.thebenefits { position: relative; margin: 8px 0; }
.order div.thebenefits ul { position: absolute; top: 62px; left: 30px; }
.order div.thebenefits ul li { font-weight: bold; padding-bottom: 21px; }
.order div.success { padding-top: 16px; }
.order div.success p { padding: 8px 4px; }
.order div.safety { width: 322px; float: left; }
.order div.safety h2 { padding-bottom: 12px; }
.order div.safety div.i { float: left; width: 88px; }
.order div.safety div.text { float: right; width: 224px; }
.order div.privacy { width: 322px; float: right; }
.order div.privacy h2 { padding-bottom: 12px; }
.order div.privacy div.i { float: left; width: 88px; }
.order div.privacy div.text { float: right; width: 224px; }
.order div.bigform { background: #d9d8eb; position: absolute; top: 201px; left: 0; width: 698px; }
.order div.bigform h2 { font-size: 22px; color: #352668; font-weight: bold; float: left; padding: 12px 0 12px 12px; line-height: 1em; }
.order div.bigform a.back { float: right; color: #352668; font-weight: bold; margin: 17px 12px 0 0; }
.order div.bigform div.alert { padding: 8px 12px; background: #b5b3d7; }
.order div.bigform div.alert p.t { float: left; width: 364px; padding: 0; margin: 0; font-size: 12px; color: #000; }
.order div.bigform div.alert div.right { float: right; width: 272px; font-weight: bold; line-height: 1.3em; }
.order div.bigform div.alert div.right strong,
.order div.bigform div.alert div.right h3 { font-size: 16px; }
.order div.bigform div.alert div.right h3 { color: #352668; }
.order div.bigform ol { padding: 7px 0 54px 0; }
.order div.bigform ol li { float: left; width: 348px; padding-top: 7px; }
.order div.bigform ol li label { width: 128px; float: left; text-align: right; padding-right: 8px; font-weight: bold; }
.order div.bigform ol li input { float: left; background: #FFF; padding: 0; border: 1px solid #666; width: 196px; } 
.order div.bigform input.bigbtorder { position: absolute; bottom: -12px; left: 50%; margin-left: -110px; }

.bigslide { padding: 32px 0 22px 0; width: 960px; margin: 0 auto; }
.bigslide div.slide { position: relative; z-index: 500; }
.bigslide div.buttons { margin-top: -56px; z-index: 1000; position: relative; }
.bigslide div.buttons a { float: left; display: block; }





.order #bigform { background: #d9d8eb; position: relative;  width: 698px; margin-bottom:20px;padding-bottom:30px;}
.order #bigform h2 { font-size: 22px; color: #352668; font-weight: bold; float: left; padding: 12px 0 12px 12px; line-height: 1em; clear:both;}
.order #bigform a.back { float: right; color: #352668; font-weight: bold; margin: 17px 12px 0 0; }
.order #bigform div.alert { padding: 8px 12px; background: #b5b3d7; }
.order #bigform div.alert p.t { float: left; width: 364px; padding: 0; margin: 0; font-size: 12px; color: #000; }
.order #bigform div.alert div.right { float: right; width: 272px; font-weight: bold; line-height: 1.3em; }
.order #bigform div.alert div.right strong,
.order #bigform div.alert div.right h3 { font-size: 16px; }
.order #bigform div.alert div.right h3 { color: #352668; }
.order #bigform ul { padding: 7px 0 54px 0; }
.order #bigform ul li { float: left; width: 348px; padding-top: 7px; }
.order #bigform ul li label { width: 128px; float: left; text-align: right; padding-right: 8px; font-weight: bold; }
.order #bigform ul li input { float: left; background: #FFF; padding: 0; border: 1px solid #666; width: 196px; }
.order #bigform input.bigbtorder { position: absolute; bottom: -12px; left: 50%; margin-left: -110px; }
.order #bigform div.total{ clear:both; padding: 7px 0 7px 0; }
.order #bigform div.total label { width: 128px; float: left; text-align: right; padding-right: 8px; font-weight: bold; }
.order #bigform div.total input { float: left; background: #FFF; padding: 0; border: 1px solid #666; width: 196px; }


.order #bigform div.buy{ clear:both; padding: 7px 0 7px 0; }
.order #bigform div.buy div.p{ padding-left:88px;}
#promotion_table{
	margin:0px 20px;
	clear:both;
}
.paymentType{
 left: 342px;
    position: absolute;
    top: 415px;
}
.order #contact { background: #d9d8eb; position: relative;  width: 698px; margin-bottom:20px;padding-bottom:30px;}
.order #contact h2 { font-size: 22px; color: #352668; font-weight: bold; float: left; padding: 12px 0 12px 12px; line-height: 1em; clear:both;}
.order #contact div.alert { padding: 8px 12px; background: #b5b3d7; }
.order #contact div.alert p.t { float: left; width: 364px; padding: 0; margin: 0; font-size: 12px; color: #000; }
.order #contact div.alert div.right { float: right; width: 272px; font-weight: bold; line-height: 1.3em; }
.order #contact div.alert div.right strong,
.order #contact div.alert div.right h3 { font-size: 16px; }
.order #contact div.alert div.right h3 { color: #352668; }

.order #contact ul { padding: 7px 0 54px 0; }
.order #contact ul li { float: left; width: 100%; padding-top: 7px; }
.order #contact ul li label { width: 128px; float: left; text-align: right; padding-right: 8px; font-weight: bold; }
.order #contact ul li input { float: left; background: #FFF; padding: 0; border: 1px solid #666; width: 196px; }
.order #contact .sendbt{
	padding-left:134px;
}
#sat {position: relative;margin-top: 10px;margin-top: 30px;margin-bottom: 40px;}
#sat p {line-height: 25px;}
.sat1 {}
.sat2 {position:absolute;top: 70px;width: 420px;left:50px;}



/*discount*/

.order #bigform .form li.discountCode{
	height: 110px;
	background: url(/images/BF_kod.jpg) no-repeat top left ;
	background-position: 10px top;
	color:#000;
	margin:10px 0px;
	position: relative;
	clear:both;
	width:678px;
}
.form li.discountCode div{
	padding-left:25px;
	clear: both;
	width:600px;
	padding-top:15px;
	padding-bottom:15px;
	color:#000;
	
}
.form #discount_code.error{
	border: 1px solid red;
	background-color: #FFAAAA;
}


.form li.discountCode #discount_code_txt{
    color: red;
    background-color: #FFF;
	
}
/********SATYSFAKCJA***************/
#sat {position: relative;margin-top: 10px;margin-top: 30px;margin-bottom: 40px;}
#sat p {line-height: 25px;}
.sat1 {}
.sat2 {position:absolute;top: 70px;width: 420px;left:50px;
}


